@media (min-width: 768px){
    #frontmenu .right-social{
        float:right !important;
    }

    #frontmenu .right-social > li > a:hover{
        text-decoration: underline;
    }

    #frontmenu  .nav > li > a {
        height:100%;
        font-size:22px;
        padding-top:30px;
    }

    #frontmenu .nav > li{
        height:100%;
    }

    #frontmenu .nav > li {
        vertical-align:middle;
    }

/*    #frontmenu .nav{
        width:100%;
    }*/

    #frontmenu .navbar-header .logo_and_menu_text{
        display:none;
    }

    #frontmenu .nav > li > img {
        display:none;
    }

    #back_background{
        display:none;
    }

    #frontmenu .navbar-header .logo_and_menu_text{
        display:block;
        color:white;
        font-size:18px;
        margin-left:15px;
    }

    #backmenu .navbar-nav span{
        font-size:15px !important;
    }

    #backmenu .navbar-toggle{
        display:none;
    }

}

@media (max-width: 768px){
    #background{
        display:none;
    }
}